session-id: voip-869dd52548-20130401_184414
Task 02502: You are looking for and it should serve korean food. You don't care about the price range. Make sure you get the address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: korean food
system: What kind of food would you like?
user: korean
system: little seoul serves korean food
user: the address
system: Sure , little seoul is on 108 Regent Street City Centre
user: thank you good bye
